Subject: Re: [Gen-art] Gen-ART telechat review of draft-ietf-pwe3-p2mp-pw-requirements-09.txt

From: Jounay Frédéric <[email-masked]>
Date: Fri, 20 Jun 2014 10:55:51 +0200

Hi Jari, Brian, 

Thank you for your review on the P2MP PW REQ draft
I've corrected to the typo in the version 10

BR
Fred

-----Original Message-----
From: Jari Arkko [mailto:[email-masked]] 
Sent: Wednesday, 28 May 2014 17:16
To: Brian E Carpenter
Cc: [email-masked]; General Area Review Team
Subject: Re: [Gen-art] Gen-ART telechat review of draft-ietf-pwe3-p2mp-pw-requirements-09.txt

Thanks for your review, Brian.

Jari

On 24 May 2014, at 06:26, Brian E Carpenter <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> < http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
> 
> Document: draft-ietf-pwe3-p2mp-pw-requirements-09.txt
> Reviewer: Brian Carpenter
> Review Date: 2014-05-24
> IETF LC End Date: 2014-03-27
> IESG Telechat date: 2014-05-29
> 
> Summary: Ready
> --------
> 
> Comment:
> --------
> 
> The document states that it is scoped for MPLS substrates, but I see very little
> in it that requires MPLS. Archtecturally, it is quite general. Was there any
> reason to limit the scope to MPLS?
> 
> Nit
> ---
> 
> Newly added typo:
> 
> 7. Contributing Aurhors
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art